Menu

IPhone 7 iOS 12.1 pas compatible avec OS X 10.10.5 [Résolu]

- - Dernière réponse :  Lolodb - 8 janv. 2019 à 18:09
Bonjour,
Je viens d'acheter un nouvel Iphone (pour remplacer mon ancien), j'ai pu correctement le restaurer à partir d'une sauvegarde, mais alors impossible de le brancher à Itunes pour avoir mes musiques... Itunes m'indique qu'il faut télécharger OS X 10.11 ou ultérieur, mais mon MAC dit ne pas prendre en charge cette version (il est assez vieux, il doit avoir au moins 6 ans).
Comment faire?? :-(
Merci beaucoup!
Afficher la suite 

Votre réponse

1 réponse

Messages postés
25191
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
23 janvier 2019
5237
0
Merci
Bonjour,

Un Mac de 6 ans n'est pas vieux et doit pouvoir tourner sous 10.11 et même plus récent.
Si tu donnais ta configuration, on pourrait te conseiller au mieux.

Pour trouver sa configuration

voici une aide imagée pour Mac OS X 10.7 et plus

pour 10.6 et moins

Ou donner son numéro de série.

Trouver N° de série :

https://support.apple.com/fr-fr/HT204308
https://support.apple.com/fr-fr/HT1349
https://support.apple.com/fr-fr/HT1529

Avec les informations données, nous pourrons t'aider.

Cdlt
Merci beaucoup! Voici donc ce que j'ai trouvé comme informations :

Nom du modèle : MacBook Air
Identifiant du modèle : MacBookAir6,1
Nom du processeur : Intel Core i5
Vitesse du processeur : 1,3 GHz
Nombre de processeurs : 1
Nombre total de cœurs : 2
Cache de niveau 2 (par cœur) : 256 Ko
Cache de niveau 3 : 3 Mo
Mémoire : 8 Go
Version de la ROM de démarrage : MBA61.0099.B19
Version SMC (système) : 2.12f143
Numéro de série (système) : C02LL099F5YV
UUID du matériel : 76E542A6-A030-579C-A399-07295B306EF8
dede74000
Messages postés
25191
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
23 janvier 2019
5237 -
Bonsoir,

Désolé, j'ai du m'absenter.

Donc, ce MBA, modèle 11" mid 2013, peut tourner sous le dernier OS X Mojave mais, avec seulement 8 Go de mémoire, il va patiner un peu, lors de certaine utilisations.

Selon l'OS sous lequel il est actuellement, ce que tu ne dis pas mais, livré d'origine sous 10.8.4 donc tu peux passer directement à Mojave.
Depuis menu pomme/App Store/mise à jour de logiciels, tu auras la marche à suivre.
Je ne connais pas le MBA mais, s'il possède une prise Ethernet, il vaut mieux l'utiliser pour la connexion Internet avant de télécharger l'OS.
Super!! Ca fonctionne!
Merci beaucouppp :-)
Commenter la réponse de dede74000